#cssmenu, #cssmenu ul, #cssmenu ul li, #cssmenu ul li a, #cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*#cssmenu:after, #cssmenu > ul:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}*/
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  font-family: 'Roboto', sans-serif;
  background: #3f4345;
}
#cssmenu ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 760px;
  margin: 0 auto;
  border-left:1px #2c2e2f solid;
  border-right:1px #494e51 solid;
}
#cssmenu ul li {
  flex-grow:1;
  text-align: center;
  border-right:1px #2c2e2f solid;
  border-left:1px #494e51 solid;
}
#cssmenu ul li ul {
  display: inline;
  text-align: center;
  margin-left: -50px;
}
#cssmenu ul li ul li {
  text-align: left;
}
#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu > ul > li > a {
  padding: 20px;
  text-decoration: none;
  color: #FFFFFF;
  font-size: 16px;
}
#cssmenu > ul > li:hover > a {
  background: url(../images/red-hover.jpg) top repeat-x;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 30px;
}
#cssmenu > ul > li.has-sub > a:after {
  position: absolute;
  top: 26px;
  right: 22px;
  width: 8px;
  height: 2px;
  display: block;
  background: #fff;
  content: '';
}
#cssmenu > ul > li.has-sub > a:before {
  position: absolute;
  top: 23px;
  right: 25px;
  display: block;
  width: 2px;
  height: 8px;
  background: #fff;
  content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu > ul > li.has-sub:hover > a:before {
  top: 23px;
  height: 0;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu li:hover > ul {
  left: auto;
      border-right: none;
}
#cssmenu.align-right li:hover > ul {
  left: auto;
  right: 0;
}
#cssmenu li:hover > ul > li {
    height: 50px;
    display: block;
    width: 224px;
    border: none;
    left: -25px;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li a {
     border-bottom: 1px solid #3b3b3b;
    padding: 17px 31px;
    width: 200px;
    text-decoration: none;
    color: #fff;
    background: #2f2f2f;
}
#cssmenu ul ul ul li a {
    padding: 17px 31px;
    width: 350px;
    text-decoration: none;
    color: #fff;
    background: #2f2f2f;
}
#cssmenu ul ul li:last-child > a, #cssmenu ul ul li.last-item > a {
  border-bottom: 0;
}
#cssmenu ul ul li:hover > a, #cssmenu ul ul li a:hover {
  background: #8a0505;
  -webkit-transition: all .15s ease;
  -moz-transition: all 0.3s ease 5s;
  -ms-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
#cssmenu ul ul li.has-sub > a:after {
  position: absolute;
  top: 22px;
  right: 11px;
  width: 8px;
  height: 2px;
  display: inline-block;
  background: #fff;
  content: '';
}
#cssmenu.align-right ul ul li.has-sub > a:after {
  right: auto;
  left: 11px;
}
#cssmenu ul ul li.has-sub > a:before {
  position: absolute;
    top: 19px;
    right: 14px;
    display: block;
    width: 2px;
    height: 8px;
    background: #fff;
    content: '';
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
}
#cssmenu.align-right ul ul li.has-sub > a:before {
  right: auto;
  left: 14px;
}
#cssmenu ul ul > li.has-sub:hover > a:before {
  top: 17px;
  height: 0;
}
#cssmenu.small-screen {
  width: 100%;
  position: fixed;
  z-index: 999999999;
}
#cssmenu.small-screen ul {
  width: 100%;
  display: none;
    border-right: none;
    border-left: none;
}
#cssmenu.small-screen.align-center > ul {
  text-align: left;
}
#cssmenu.small-screen ul li {
  width: 100%;
  border-top: 1px solid rgba(120, 120, 120, 0.2);
}
#cssmenu.small-screen ul ul li{
  border-right: none;
    border-left: none;
}
#cssmenu.small-screen ul ul li, #cssmenu.small-screen li:hover > ul > li {
  height: auto;
      left: 0px;
    width: 100%;
        border: none;
}
#cssmenu.small-screen ul li a, #cssmenu.small-screen ul ul li a {
  width: 100%;
  border-bottom: 1px solid #3b3b3b;
}
#cssmenu.small-screen > ul > li {
  float: none;
  border-right: none;
    border-left: none;
}
#cssmenu.small-screen ul ul li a {
  padding-left: 30px;
}
#cssmenu.small-screen ul ul ul li a {
  padding-left: 30px;
}
#cssmenu.small-screen ul ul li a {
  color: #FFF;
}
#cssmenu.small-screen ul ul li a:hover {
  background: #8a0505;
  -webkit-transition: all .25s ease;
  -moz-transition: all 0.3s ease 10s;
  -ms-transition: all 0.6s ease 0s;
  -o-transition: all 0.6s ease 0s;
  transition: all 0.6s ease 0s;
}
#cssmenu.small-screen ul ul li:hover > a, #cssmenu.small-screen ul ul li.active > a {
  color: #fff;
}
#cssmenu.small-screen ul ul, #cssmenu.small-screen ul ul ul, #cssmenu.small-screen.align-right ul ul {
  position: relative;
  left: 0;
  width: 100%;
  margin: 0;
  text-align: left;
}
#cssmenu.small-screen > ul > li.has-sub > a:after, #cssmenu.small-screen > ul > li.has-sub > a:before, #cssmenu.small-screen ul ul > li.has-sub > a:after, #cssmenu.small-screen ul ul > li.has-sub > a:before {
  display: none;
}
#cssmenu.small-screen #menu-button {
  display: block;
  padding: 20px;
  color: #FFFFFF;
  cursor: pointer;
  text-transform: uppercase;
  font-weight: bold;
  content: '';
}
#cssmenu.small-screen #menu-button:after {
  position: absolute;
  top: 24px;
  right: 17px;
  display: block;
  height: 4px;
  width: 20px;
  border-top: 2px solid #FFFFFF;
  border-bottom: 2px solid #FFFFFF;
  content: '';
}
#cssmenu.small-screen #menu-button:before {
  position: absolute;
  top: 18px;
  right: 17px;
  display: block;
  height: 2px;
  width: 20px;
  background: #FFFFFF;
  content: '';
}
#cssmenu.small-screen #menu-button.menu-opened:after {
  top: 23px;
  border: 0;
  height: 2px;
  width: 15px;
  background: #fff;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu.small-screen #menu-button.menu-opened:before {
  top: 23px;
  background: #fff;
  width: 15px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#cssmenu.small-screen .submenu-button {
  position: absolute;
  z-index: 99;
  right: 0;
  top: 0;
  display: block;
  border-left: 1px solid #494e51;
  height: 56px;
  width: 56px;
  cursor: pointer;
}
#cssmenu.small-screen .submenu-button.submenu-opened {
  background: #8a0505;
}
#cssmenu.small-screen ul ul .submenu-button {
  height: 49px;
  width: 56px;
      border-left: 1px solid #3b3b3b;
}
#cssmenu.small-screen .submenu-button:after {
  position: absolute;
  top: 28px;
  right: 21px;
  width: 10px;
  height: 2px;
  display: block;
  background: #FFF;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:after {
  top: 24px;
  right: 21px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:after {
  background: #FFF;
}
#cssmenu.small-screen .submenu-button:before {
  position: absolute;
  top: 24px;
  right: 25px;
  display: block;
  width: 2px;
  height: 10px;
  background: #FFFFFF;
  content: '';
}
#cssmenu.small-screen ul ul .submenu-button:before {
      top: 20px;
    right: 25px;
}
#cssmenu.small-screen .submenu-button.submenu-opened:before {
  display: none;
}
#cssmenu.small-screen.select-list {
  padding: 5px;
}
.site-pusher,  .site-container {
  height: 100%;
  padding-top: 27px;
}
.site-container {
  overflow: hidden;
}

@media screen and (max-width : 767px ) {
#cssmenu ul {
  display: inline-block;
}
#cssmenu ul li {
  float: left;
  text-align: left;
}
#cssmenu ul li ul {
  display: inline-block;
  clear: both;
}
.site-pusher,  .site-container {
}
.site-container {
  overflow: hidden;
}
.site-pusher {
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transform: translateX(0px);
  transform: translateX(0px);
}
.with--sidebar .site-pusher {
  -webkit-transform: translateX(250px);
  transform: translateX(250px);
}
.with--sidebar .site-cache {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.6);
}
#sidebar {
  background: #3f4345;
  width: 250px !important;
  position: fixed !important;
  display: none;
  height: 100%;
  z-index: 9999;
  overflow: scroll;
}
}
